JEIEvents.hideItems(event => {
event.hide('create_dd:giant_gear')
event.hide('create_dd:integrated_circuit')
event.hide('create_dd:integrated_mechanism')
event.hide('create_dd:calculation_mechanism')
event.hide('create_dd:infernal_mechanism')
event.hide('create_dd:sealed_mechanism')
event.hide('create_dd:abstruse_mechanism')
})